import 'package:flutter/material.dart';

class ProceduresScreen extends StatefulWidget {
  const ProceduresScreen({Key? key}) : super(key: key);

  @override
  State<ProceduresScreen> createState() => _ProceduresScreenState();
}

class _ProceduresScreenState extends State<ProceduresScreen> {
  @override
  Widget build(BuildContext context) {
    return Center(child: Text('Procedimentos'),);
  }
}
